/* Add here all your CSS customizations */

.logo-container {
    min-height: 90px;
    display: inline-block; 
    text-align: center;
}
#header .header-btn-collapse-nav {
    float: right;
    margin: 4px 0 8px 15px;
    color: #FFF;
}
#header .header-logo {
    float: left;
    position: relative;
    width: 75%;
}

/* footer cookies note css */

#footer_cookies_popup.open {
    bottom: 0;
    border-top: 1px solid #f1f1f1;
}
#footer_cookies_popup {
    position: fixed;
    bottom: -55px;
    width: 100%;
    -webkit-transition: bottom 2s;
    transition: bottom 2s;
    z-index: 8;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-rendering: optimizeLegibility;
}

#footer_cookies_popup .container {
    z-index: 3;
    position: relative;
    height: 55px;
    width: 100%;
    padding: 0;
    background: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-rendering: optimizeLegibility;
}
.clearfloatfix::after {
    content: '';
    display: block;
    clear: both;
}
.alert-theme {
    background-color: #ffffff !important;
}
.popups-text {
    font-size: 1.0em;
    font-weight: 400;
    color: #555;
}
.close-footer-popup {
    opacity: 0.7;
}
.cookies-container {
    padding: 0 80px;
    text-align: center;
}
/* footer cookies note css */
@media (max-width:767px) {
    .cookies-container {
        padding: 0 30px;
    }
}
@media (max-width: 424px) {
    #footer_cookies_popup .container {
        height: 75px;
    }
}
